Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 278068 - app-emulation/hercules: fails to build with gcc-4.4
Summary: app-emulation/hercules: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: s390 team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-16 16:22 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-08-10 12:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (hercules-3.06:20090716-143559.log,186.10 KB, text/plain)
2009-07-16 16:22 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-16 16:22:00 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-16 16:22:31 UTC
Created attachment 198201 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-08-10 12:00:06 UTC
Fixed. Thanks.